# translation of tdeabc_sql.po to Azerbaijani
# Mətin Əmirov <metin@karegen.com>, 2004.
# Metin Amiroff <amiroff@gmail.com>, 2004.
msgid ""
msgstr ""
"Project-Id-Version: tdeabc_sql\n"
"POT-Creation-Date: 2020-05-11 04:01+0200\n"
"PO-Revision-Date: 2004-11-28 17:21+0200\n"
"Last-Translator: Metin Amiroff <amiroff@gmail.com>\n"
"Language-Team: Azerbaijani <translation-list-az@lists.sourceforge.net>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: resourcesqlconfig.cpp:41
msgid "Username:"
msgstr "İstifadəçi adı:"

#: resourcesqlconfig.cpp:47
msgid "Password:"
msgstr "Şifrə:"

#: resourcesqlconfig.cpp:54
msgid "Host:"
msgstr "Qovşaq:"

#: resourcesqlconfig.cpp:60
msgid "Port:"
msgstr "Port:"

#: resourcesqlconfig.cpp:70
msgid "Database:"
msgstr "Mə'lumat Bazası:"
